/*abante edits*/
html {
    color: #ae8a48;
    font-size: 15px;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
	    color: #af8c48;
}
.bg-wallpaper {
    background-image: url(../../../images/seamless_2_13-Converted-sm-sq.png) !important;
    background-repeat: repeat;
}
.tm-toolbar {
    padding-top: 15px;
}
.tm-toolbar-default .uk-icon-link, .uk-dark .uk-icon-link, .uk-offcanvas-bar .uk-icon-link, .uk-section-primary:not(.uk-preserve-color) .uk-icon-link, .uk-tile-primary:not(.uk-preserve-color) .uk-icon-link {
	color: #af8c48;
}
.tm-box-decoration-primary::before {
	border: 1px solid #af8c48;
}
.tm-toolbar-transparent,
.tm-toolbar-transparent a,
.uk-navbar-nav>li>a {
	color: #af8c48;
	font-weight: 600;
}
#tm-mobile ul.uk-nav-sub {
    padding: 8px 0 0 15px;
}
#tm-mobile .uk-nav-sub a {
    padding: 8px 0;
}
#tm-mobile .uk-nav>li>a {
    padding: 8px 0;
}
#tm-mobile .uk-nav-header:not(:first-child) {
    margin-top: 0;
}
.uk-offcanvas-bar {
	width: 300px;
    padding: 60px 20px;
    background: #9d7e42;
}
.uk-offcanvas-bar .uk-nav-default>li>a,
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a,
.uk-offcanvas-bar .uk-nav-default .uk-nav-header {
	color: #232323;
	font-weight: 600;
}
.uk-offcanvas-bar .uk-close {
	color: rgba(255,255,255,1);
}
.uk-navbar-toggle {
    color: rgb(175, 140, 73);
}
.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	min-height: 100px;
}
.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown {
	width: 300px;
	padding: 20px;
	background: #af8c48;
    color: #232323;
    border: 1px solid #af8c48;
}

.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a.uk-open,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li.uk-active>a {
	color: #af8c48;
}
.uk-navbar-dropdown-nav>li>a {
	color: #232323;
}
.uk-navbar-nav>li.uk-active>a {
    text-decoration: underline;
}
.uk-navbar-dropdown-nav>li>a:focus,
.uk-navbar-dropdown-nav>li>a:hover,
.uk-navbar-dropdown-nav>li.uk-active>a {
	color: #6a4833;
}
.tm-header .uk-navbar-center>:last-child, .tm-header .uk-navbar-left .uk-navbar-item, .tm-header .uk-navbar-left .uk-navbar-nav, .tm-header .uk-navbar-left .uk-navbar-toggle, .tm-header .uk-navbar-right .uk-navbar-nav>li:nth-last-child(n+2)>a {
    border-right: 1px solid #af8c48;
}
.tm-header .uk-navbar-center .uk-navbar-item, .tm-header .uk-navbar-center .uk-navbar-nav, .tm-header .uk-navbar-center .uk-navbar-nav>li:nth-child(n+2)>a, .tm-header .uk-navbar-center .uk-navbar-toggle, .tm-header .uk-navbar-left .uk-navbar-nav>li:nth-child(n+2)>a, .tm-header .uk-navbar-right .uk-navbar-item, .tm-header .uk-navbar-right .uk-navbar-nav, .tm-header .uk-navbar-right .uk-navbar-toggle {
	border-left: 1px solid #af8c48;
}
.tm-header .uk-navbar {
    border: 1px solid #af8c48;
}
#home-hero *+.uk-heading-large,
#home-hero p,
#hero-header p,
#hero-header .uk-text-center,
#home-hero .uk-h5 {
	margin: 0;
	color: #af8c48;
}
#i-icon-image {
	margin-bottom: 0;
}
.uk-section-primary:not(.uk-preserve-color) blockquote,
.uk-section-primary:not(.uk-preserve-color) .uk-text-primary,
.uk-section-primary:not(.uk-preserve-color) .uk-button-default {
    color: #1f1f1f!important;
}
.uk-section-primary:not(.uk-preserve-color) .uk-button-default {
    border-color: #1f1f1f;
}
.uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover {
	color: #555!important;
}
.tm-toolbar-default, .uk-section-default, .uk-navbar-container:not(.uk-navbar-transparent) {
    background: #0b0b0b;
}
.uk-section-secondary {
    background: #040404;
}
.uk-section-secondary,
.uk-section-secondary h2 {
	color: #af8c48;
}
.uk-text-primary {
    color: #af8c48!important;
}
.uk-text-muted,
.uk-text-muted a {
    color: #fafafa70!important;
}
.tm-toolbar-default blockquote footer, .uk-dark blockquote footer, .uk-offcanvas-bar blockquote footer, .uk-section-primary:not(.uk-preserve-color) blockquote footer, .uk-tile-primary:not(.uk-preserve-color) blockquote footer {
    color: rgb(31, 31, 31);
}
footer.el-footer {
    text-align: right;
}
.uk-grid-divider>:not(.uk-first-column)::before {
	border-left: 1px solid #af8c48;
}
.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before  {
	border-top: 1px solid #af8c48;
}
.uk-divider-icon {
    height: 33px;
    background-image: url(/images/logo-v3-top-100px.png);
}
.uk-divider-icon::after, .uk-divider-icon::before {
    border-bottom: 0;
}
#footer a {
	color: #af8c48;
}
.uk-divider-vertical {
    border-left: 1px solid rgb(175, 139, 71);
}
/*rsform edits*/
.rsform label {
    color: #af8b47;
}

.rsform input[type=text]:not([class*=uk-]),
.rsform textarea:not([class*=uk-]) {
	border: 1px solid #c6aa77;
}